# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libproxy
pkgbase = libproxy
xdata = pkgtype=split
pkgver = 0.5.7-1
pkgdesc = Automatic proxy configuration management library
url = https://libproxy.github.io/libproxy/
builddate = 1719012393
packager = Developer <dev@tuxcore.org>
size = 103191
arch = x86_64
license = LGPL-2.1-or-later
conflict = libproxy-webkit<0.5.0-1
provides = libproxy.so=1-64
depend = curl
depend = duktape
depend = gcc-libs
depend = glib2
depend = glibc
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = gsettings-desktop-schemas
makedepend = meson
makedepend = vala
